# Drop everything counted for a site and keep the site > tidekeeper's API reference: https://tidekeeper.eu/docs/api/post-sites-site-reset `POST /api/v1/sites/{site}/reset` Drop everything counted for a site and keep the site. Typed to confirm. ## Parameters - `site` (in path, needed): A site's id or name - `confirm` (in path, needed) - `from` (in path, needed): The first day to delete, `2026-03-01`. With `to`. Without both, everything counted is deleted. - `to` (in path, needed) ## The answer 204 ## Asking ```sh curl -X POST https://tidekeeper.eu/api/v1/sites/example.org/reset \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```